RubyGems Navigation menu

Reverse dependencies for pmap Latest version of the following gems require pmap

gooddata_datawarehouse 0.0.10

Convenient work with GoodData's Datawarehouse (ADS)

4,815,572 Downloads

gooddata 2.1.19

Use the GoodData::Client class to integrate GoodData into your own application or use t...

1,690,710 Downloads

gooddata 2.1.19

Use the GoodData::Client class to integrate GoodData into your own application or use t...

1,690,710 Downloads

kitchen_hooks 2.1.1

GitLab WebHoook for automated Chef Server uploads.

81,206 Downloads

bcome 2.0.1

Generate custom management interfaces from simple configuration and Ruby code. On-premi...

69,672 Downloads

kimurai 1.4.0

Modern web scraping framework written in Ruby and based on Capybara/Nokogiri

36,611 Downloads

bourdain 1.6.3

Tools for badass chefs.

34,920 Downloads

dis 1.1.11

Dis is a Rails plugin that stores your file uploads and other binary blobs.

24,897 Downloads

grache 0.0.12

Great Ruby Cache for ruby gems

20,178 Downloads

gooddata_s3 0.1.7

Uploading wrapper for AWS S3/GoodData Integrations

16,024 Downloads

jetel 0.0.18

Jetel - Custom made ETL for specific needs

15,892 Downloads

sem 0.8.1

Semaphore CLI

14,851 Downloads

my_shows 0.0.7

My Shows get list of next episodes from Sidereel.com, find torrent links and enque them...

12,648 Downloads

gooddata_eloqua 0.1.4

Eloqua REST API to CSV

12,225 Downloads

hoss 0.2.0

Index your infrastructure with Elasticsearch.

4,555 Downloads

mixtape 0.0.3

Curated music playlists directly to your browser

4,194 Downloads

segment 2.2.5

The Segment ruby analytics library

3,763 Downloads

holman_active_directory 2.1.0

Holman Active Directory Services

1,965 Downloads

pve 0.1.3

Provides a higher level API with objects for controlling PVE

627 Downloads

gooddata-edge 0.6.27.edge

Use the GoodData::Client class to integrate GoodData into your own application or use t...

612 Downloads

Total downloads 7,520,077

For this version 3,166,386

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: